Bug 12853 - xmms-1.2.10-alt15
: xmms-1.2.10-alt15
Status: CLOSED FIXED
: Package transfer
(All bugs in Package transfer/branch/4.0)
: unspecified
: all Linux
: P2 enhancement
Assigned To:
:
:
:
: 12845
:
  Show dependency tree
 
Reported: 2007-09-20 15:12 by
Modified: 2007-09-24 00:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-20 15:12:48
fixed desktop menufile
------- Comment #1 From 2007-09-21 21:35:22 -------
done
------- Comment #2 From 2007-09-24 00:32:27 -------
tnx